
@import url(../../css2_ac38df2da1143d03.css);

 html {
  line-height: 1.15; 
  -webkit-text-size-adjust: 100%; 
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 100%;
  line-height: 1.5;
  color: #000;
  text-decoration: none;
  font-weight: normal;
  word-spacing: normal;
  background-color: #f1f1f1;
  -webkit-print-color-adjust:exact;
}

p {
	padding-bottom: 1rem;
    text-align: justify;
}

h1 {
  font-size: 1.5rem;
  line-height: 1.5;
  margin: 0;
  background: #CB231A;
  color: #fff;
  text-align: center;
  padding: 0.8rem;
}

h2 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: 700;
  margin-bottom: 0.5rem;
}

h3 {
  margin: 0 0 0.5rem;
  line-height: 1.5;
  font-size: 1rem;
}
img {
  max-width: 100%;
  height: auto;
  width: auto;
  border: 0;
  vertical-align: middle;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

ul {
  padding: 0rem 0rem 1rem 0rem;
  list-style-image: url();
  list-style: none;
}

li {
  padding-left: 1.3rem;
  padding-bottom: 0.2rem;
  background: url(icon.png) no-repeat 0 0.15rem;
}

.clearfix:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}
.frame-outer {
  position: relative;
  padding: 0;
  width: 760px;
  margin: 1.3rem auto;
  background-color: #FFF;
  border: 0.02rem solid #A7A9A4;
  box-shadow: -0.1rem 0.1rem 1rem #999;
  font-size: 0.875rem;
}
.header {
  padding: 0rem 0rem 0rem;
}
.logo {
    z-index: 999;
    position: absolute;
    top: 0;
    width: 33%;
    height: 10%;
    right: 0;
}
.content {
  padding: 0rem 0rem 0rem;
}
.top {
    padding: 1rem 4%;
    background: #3E3D36;
    color: #fff;
    margin: 1rem 0;
}
.box-g {
    padding: 1rem 4% 0rem;
    background: #ECECEB;
    margin: 1rem 0;
}
.flex {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.bg {
    padding: 1rem 4% 0;
    margin: 1rem 0;
}
.left, .right {
    border: 1px solid #DFDFDF;
    padding: 1rem 0.8rem 0rem;
}
.left {
    width: 44%;
}
.right {
    width: 54%;
}
.button {
    text-align: center;
    padding: 0.5rem 4%;
    background: #E2271D;
    text-transform: uppercase;
}
.button a {
  display: inline-block;
  background: #FFFFFF;
  padding: 0.6rem 2rem;
  margin: 1rem auto;
  cursor: pointer;
  -webkit-border-radius: 1.5rem;
  border-radius: 0.5rem;
  border: 0.1rem solid #FFFFFF;
  transition: all 140ms ease 0s;
  -moz-transition: all 140ms ease 0s;
  -webkit-transition: all 140ms ease 0s;
  color: #E2271D;
  font-weight: bold;
}
.footer {
  padding: 1rem 4% 0rem;
  color: #fff;
  background: #44443C url(bg.jpg) no-repeat bottom;
  font-size: 0.813rem;

}
.footer .flex {
    padding-bottom: 0.5rem;
}
.footer a {
    color: #E2271D;
}
.add {
    width: 48%;
}
.add p {
    padding-bottom: 0.4rem;
}
/* slideshow-3-bilder */ 
.slider-wrap {
    width: auto;
    height: auto;
    position: relative;
    overflow: hidden;
}
.slideshow-3-bilder {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 0;
}

.slideshow-3-bilder li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image-3-bilder 18s ease-out infinite;
    animation: image-3-bilder 18s ease-out infinite;
}

@keyframes image-3-bilder {
    0% {
        opacity: 1;
        transform: translateX(100%);
    }

    3% {
        transform: translateX(0);
    }

    33.33333% {
        transform: translateX(0);

    }

    36.33333% {
        transform: translateX(-100%);

    }

    100% {
        transform: translateX(-100%);
        opacity: 1;
    }

}

@-webkit-keyframes image-3-bilder {
    0% {
        opacity: 1;
        transform: translateX(100%);
    }

    3% {
        transform: translateX(0);
    }

    33.33333% {
        transform: translateX(0);

    }

    36.33333% {
        transform: translateX(-100%);

    }

    100% {
        transform: translateX(-100%);
        opacity: 1;
    }

}

.slideshow-3-bilder li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slideshow-3-bilder li:nth-child(1) span {}

.slideshow-3-bilder li:nth-child(2) span {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}

.slideshow-3-bilder li:nth-child(3) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}

.slider-wrap ul.slideshow-3-bilder {
    margin: 0;
    padding: 0;
}

.slider-wrap li::before {
    display: none;
}

/* end slideshow-3-bilder */ 

/* slideshow-4-bilder */ 
.slider-wrap {
    width: auto;
    height: auto;
    position: relative;
    overflow: hidden;
}

.slideshow-4-bilder {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.slideshow-4-bilder li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image-4-bilder 16s linear infinite;
    animation: image-4-bilder 16s linear infinite;
}

@keyframes image-4-bilder {
    0% {
        opacity: 1;
        transform: translateX(100%);
    }

    1% {
        transform: translateX(0);
    }

    25% {
        transform: translateX(0);
    }

    26% {
        opacity: 1;
        transform: translateX(-100%);
    }

    27% {
        opacity: 0;
        transform: translateX(-100%);
    }
}

@-webkit-keyframes image-4-bilder {
    0% {
        opacity: 1;
        transform: translateX(100%);
    }

    1% {
        transform: translateX(0);
    }

    25% {
        transform: translateX(0);
    }

    26% {
        opacity: 1;
        transform: translateX(-100%);
    }

    27% {
        opacity: 0;
        transform: translateX(-100%);
    }
}

.slideshow-4-bilder li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slideshow-4-bilder li:nth-child(1) span {}

.slideshow-4-bilder li:nth-child(2) span {
    -webkit-animation-delay: 4s;
    animation-delay: 4s;
}

.slideshow-4-bilder li:nth-child(3) span {
    -webkit-animation-delay: 8s;
    animation-delay: 8s;
}

.slideshow-4-bilder li:nth-child(4) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}

ul.slideshow-4-bilder {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style: none;
    border: 0;
}

.slideshow-4-bilder li::before {
    display: none;
}

/* end slideshow-4-bilder */ 
.refnr {}

.apply {}
